## rust-serde-regex 1.1.0

=== debian/changelog ===
rust-serde-regex (1.1.0-1) unstable; urgency=medium

  * Package serde_regex 1.1.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Sun, 14 Jul 2024 18:01:34 +0200
