=== debian/control ===
Source: rust-serde-regex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-regex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-regex
Homepage: https://github.com/tailhook/serde-regex
X-Cargo-Crate: serde_regex
Rules-Requires-Root: no

Package: librust-serde-regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-serde-regex+default-dev (= ${binary:Version}),
 librust-serde-regex-1-dev (= ${binary:Version}),
 librust-serde-regex-1+default-dev (= ${binary:Version}),
 librust-serde-regex-1.1-dev (= ${binary:Version}),
 librust-serde-regex-1.1+default-dev (= ${binary:Version}),
 librust-serde-regex-1.1.0-dev (= ${binary:Version}),
 librust-serde-regex-1.1.0+default-dev (= ${binary:Version})
Description: Serde wrapper that (de)serializes regex as strings - Rust source code
 Source code for Debianized Rust crate "serde_regex"
