=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_regex 1.1.0 --all-targets --all-features
Features: test-name=rust-serde-regex:@
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_regex 1.1.0 --all-targets
Features: test-name=librust-serde-regex-dev:default
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_regex 1.1.0 --all-targets --no-default-features
Features: test-name=librust-serde-regex-dev:
Depends: dh-cargo (>= 18), librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable
